Subject: Re: [PATCH] ppc44x: support for 256K PAGE_SIZE

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 18 Oct 2007 21:47:18 +1000

On Thu, 2007-10-18 at 15:00 +0400, Yuri Tikhonov wrote:
> It has turned out that my mailer had corrupted my previous message (thanks
> Wolfgang Denk for pointing this). So if you'd like to apply the patch without the
> conflicts please use the version of the patch in this mail.
> 
>  The following patch adds support for 256KB PAGE_SIZE on ppc44x-based boards. 
> The applications to be run on the kernel with 256KB PAGE_SIZE have to be 
> built using the modified version of binutils, where the MAXPAGESIZE 
> definition is set to 0x40000 (as opposite to standard 0x10000).
> 
>  Signed-off-by: Pavel Kolesnikov <[email-masked]>
>  Acked-by: Yuri Tikhonov <[email-masked]>

Small nit...

You are posting the patch, thus you should be signing off, not ack'ing.

Ack'ing means you agree with the patch but you aren't in the handling
chain for it. In this case, it seems like the author is Pavel and you
are forwarding it, in wich case, you -are- in the handling chain and
should should sign it off.

Best would be for Pavel (if he is indeed the author) to submit it
himself though.

Ben.